## GtkDataboxBars GtkDataboxBars — A GtkDataboxGraph used for displaying xy-values as vertical bars. |

## Types and Values

| GtkDataboxBars
| GtkDataboxBarsClass

## Includes

    #include <gtkdatabox_bars.h>

## Description

GtkDataboxBars is a GtkDataboxGraph class for displaying xy-values as vertical bars which rise/drop from y=0.

## Functions

## Types and Values

### GtkDataboxBars

    typedef struct _GtkDataboxBars GtkDataboxBars;

`see_also` : GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers

### GtkDataboxBarsClass

    typedef struct _GtkDataboxBarsClass GtkDataboxBarsClass;

The object class of GtkDataboxBars.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers